@charset "utf-8";

/* -----------------------------------------------
    frontHeader
----------------------------------------------- */

#frontHeader {
    min-width: 950px;
    margin-bottom: 5px;
    border-top: 2px solid #2fbb00;
    font-size: 82%;
}
#frontHeader .wrap {
    width: 950px;
    margin: 0 auto;
}
#frontHeader .wrap:after {
    content: '';
    display: block;
    clear: both;
}
#frontHeader #tagLine {
    padding: 4px 0 6px;
    color: #999999;
    background: #f6f6f6;
}
#frontHeader #tagLine a {
    color: #999999;
}
#frontHeader .text {
    float: left;
}
#frontHeader .grpRelation {
    float: right;
}
#frontHeader .grpRelation li {
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid #999999;
}
* html #frontHeader .grpRelation li {
    display: inline;
}
*:first-child+html #frontHeader .grpRelation li {
    display: inline;
}
#frontHeader .grpRelation li.first {
    border: none;
}
#frontHeader .grpRelation .stress {
    font-weight: bold;
}
#frontHeader #navTop {
    padding-bottom: 10px;
    border-bottom: 1px solid #000000;
}
#frontHeader #navTop:after {
    content: '';
    display: block;
    clear: both;
}
#frontHeader #navTop .logo {
    float: left;
    width: 235px;
    padding-top: 21px;
}
#frontHeader #navTop .functionArea {
    float: right;
    width: 710px;
    padding-top: 7px;
    zoom: 1;
}
#frontHeader #navTop .functionArea:after {
    content: '';
    display: block;
    clear: both;
}
#frontHeader #navTop .functionArea .function {
    float: right;
    width: 710px;
}
#frontHeader #navTop .functionArea .function:after {
    content: '';
    display: block;
    clear: both;
}
#frontHeader #navTop .functionArea .functionInner {
    float: right;
}
#frontHeader #navTop .raceCompanyArea {
    float: right;
}
#frontHeader #navTop .raceCompany li {
    float: left;
    padding: 0 0 5px 5px;
}
#frontHeader #navTop .raceCompany li span {
	display: block;
	background-image:url(/img_common/sprite_logo_track.gif);
	width: 36px;
	height: 20px;
	overflow: hidden;
	text-indent: -999px;
}
#frontHeader #navTop .raceCompany li.obihiro span {background-position: 0 0;}
#frontHeader #navTop .raceCompany li.hokkaido span {background-position: 0 -25px;}
#frontHeader #navTop .raceCompany li.iwate span {background-position: 0 -50px;}
#frontHeader #navTop .raceCompany li.urawa span {background-position: 0 -75px;}
#frontHeader #navTop .raceCompany li.funabashi span {background-position: 0 -100px;}
#frontHeader #navTop .raceCompany li.tokyo span {background-position: -41px 0;}
#frontHeader #navTop .raceCompany li.kawasaki span {background-position: -41px -25px;}
#frontHeader #navTop .raceCompany li.kanazawa span {background-position: -41px -50px;}
#frontHeader #navTop .raceCompany li.kasamatsu span {background-position: -41px -75px;}
#frontHeader #navTop .raceCompany li.nagoya span {background-position: -41px -100px;}
#frontHeader #navTop .raceCompany li.sonoda span {background-position: -82px 0;}
#frontHeader #navTop .raceCompany li.kouchi span {background-position: -82px -25px;}
#frontHeader #navTop .raceCompany li.saga span {background-position: -82px -50px;}


#frontHeader #navTop .action {
    float: left;
}
#frontHeader #navTop #balanceStatus {
    float: left;
}
#frontHeader #navTop .status {
    float: left;
}
#frontHeader #navTop .action li {
    float: left;
    margin-right: 3px;
}

#frontHeader #navTop .action li a {
    display: inline-block;
    padding: 4px 8px;
    color: #bf0000;
    text-decoration: none;
    border: 1px solid #818181;
    border-radius: 3px;
    webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-shadow: 0 0 2px 0 #ffffff inset;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #d5d5d5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#d5d5d5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#d5d5d5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#d5d5d5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */
    font-weight: bold;
}
.noneSmartphoneUserAgent #frontHeader #navTop .action li a:hover {
    color: #134b00;
    background: #e3ffe4; /* Old browsers */
    background: -moz-linear-gradient(top, #e3ffe4 0%, #b4f69f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3ffe4), color-stop(100%,#b4f69f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e3ffe4 0%,#b4f69f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e3ffe4 0%,#b4f69f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e3ffe4 0%,#b4f69f 100%); /* IE10+ */
    background: linear-gradient(to bottom, #e3ffe4 0%,#b4f69f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3ffe4', endColorstr='#b4f69f',GradientType=0 ); /* IE6-9 */
}
#frontHeader .status {
    position: relative;
    float: left;
    zoom: 1;
    padding: 0 2px;
    color: #cfcfcf;
    font-size: 72%;
    background: #4f4f4f; /* Old browsers */
    background: -moz-linear-gradient(top, #4f4f4f 0%, #020202 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4f4f), color-stop(100%,#020202)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4f4f4f 0%,#020202 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4f4f4f 0%,#020202 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #4f4f4f 0%,#020202 100%); /* IE10+ */
    background: linear-gradient(to bottom, #4f4f4f 0%,#020202 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#020202',GradientType=0 ); /* IE6-9 */
}
#frontHeader .status .bubblePop {
    position: absolute;
    top: -1em;
    left: 50%;
    margin-top: -20px;
}
#frontHeader .status ul {
    float: left;
    padding: 3px 0;
}
#frontHeader .status li {
    display: inline-block;
    padding: 0 10px;
    vertical-align: top;
    border-left: 1px solid #575757;
    zoom: 1;
}
* html #frontHeader .status li {
    display: inline;
}
*:first-child+html #frontHeader .status li {
    display: inline;
}
#frontHeader .status li.first {
    border-left: none;
}
#frontHeader .status li .number {
    display: inline-block;
    color: #ff9900;
    font-weight: bold;
    padding: 0 2px 0 5px;
    text-align: right;
    font-size: 161%;
}
#frontHeader .status li .number span {
    display: inline-block;
    padding-top: 2px;
    color: #999999;
    font-weight: normal;
    font-size: 90%;
}
#frontHeader .status li .num9 {
    width: 7.2em;
}
#frontHeader .status li .num5 {
    width: 4em;
}
#frontHeader .status li .dating {
    color: #82d068;
    padding-right: 5px;
}
#frontHeader .status span.reload {
    float: left;
    padding: 2px 0;
}
a.updateBtn {
    display: inline-block;
    color: #000000;
    padding: 3px 5px;
    border: 1px solid #4b4b4b;
    background: #e6e6e6; /* Old browsers */
    background: -moz-linear-gradient(top, #e6e6e6 0%, #bebebe 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#bebebe)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e6e6e6 0%,#bebebe 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e6e6e6 0%,#bebebe 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e6e6e6 0%,#bebebe 100%); /* IE10+ */
    background: linear-gradient(to bottom, #e6e6e6 0%,#bebebe 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#bebebe',GradientType=0 ); /* IE6-9 */
    vertical-align: top;
    text-decoration: none;
    white-space: nowrap;
}
.noneSmartphoneUserAgent a.updateBtn:hover {
    color: #134b00;
    background: #e3ffe4; /* Old browsers */
    background: -moz-linear-gradient(top, #e3ffe4 0%, #b4f69f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3ffe4), color-stop(100%,#b4f69f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e3ffe4 0%,#b4f69f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e3ffe4 0%,#b4f69f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e3ffe4 0%,#b4f69f 100%); /* IE10+ */
    background: linear-gradient(to bottom, #e3ffe4 0%,#b4f69f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3ffe4', endColorstr='#b4f69f',GradientType=0 ); /* IE6-9 */
}
span.updateBtn {
    display: inline-block;
    vertical-align: top;
    color: #777777;
    background: #bababa;
    padding: 3px 5px;
    border: 1px solid #777777;
    white-space: nowrap;
    text-decoration: none;
}
#frontHeader #globalNav {
    min-width: 950px;
    background: #2fbb00;
    border-top: 1px solid #90cf7b;
}
#globalNav .navList {
    float: left;
}
#globalNav .mail {
    display: none;
    float: right;
    margin: 8px 0;
    padding-left: 10px;
    font-size: 110%;
    border-left: 1px solid #1c7100;
    box-shadow: 1px 0 #97e67c inset;
}
#globalNav .mail a {
    display: inline-block;
    padding-left: 40px;
    vertical-align: top;
    color: #ffffff;
    background: url(/img_common/icon_frontHeader_mail.gif) no-repeat 0 0;
    text-decoration: none;
}
#globalNav .mail a span {
    color: #f0ff01;
    font-weight: bold;
}
#globalNav .navList li {
    float: left;
}
#globalNav .navList li a {
    display: block;
    padding: 8px 15px;
    color: #ffffff;
    text-decoration: none;
    font-size: 110%;
    font-weight: bold;
}
.noneSmartphoneUserAgent #globalNav .navList li a:hover {
    text-decoration: underline;
}
#globalNav .navList li .current {
    display: block;
    padding: 8px 15px;
    color: #ffffff;
    background: #155400; /* Old browsers */
    background: -moz-linear-gradient(top, #155400 0%, #228900 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#155400), color-stop(100%,#228900)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #155400 0%,#228900 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #155400 0%,#228900 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #155400 0%,#228900 100%); /* IE10+ */
    background: linear-gradient(to bottom, #155400 0%,#228900 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#155400', endColorstr='#228900',GradientType=0 ); /* IE6-9 */
    text-decoration: none;
    font-size: 110%;
    font-weight: bold;
}
#frontHeader #secondNav {
    min-width: 950px;
    background: #464646 url(/img_common/bg_frontheader.gif) repeat-x 0 100%;
    zoom: 1;
}
#frontHeader #secondNav:after {
    clear: both;
    content: "";
    display: block;
}
#secondNav .navList {
    float: left;
}
#secondNav .inquiry {
    float: right;
}
#secondNav .inquiry a {
    display: inline-block;
    color: #ffffff;
    padding: 8px 0 8px 21px;
    background: url(/img_common/bg_header_inquiry.gif) no-repeat 0 9px;
    vertica-align: top;
    text-decoration: none;
}
#secondNav .inquiry.faq .current {
    display: inline-block;
    color: #ff9900;
    padding: 8px 0 8px 21px;
    background: url(/img_common/bg_header_faqInquiry.gif) no-repeat 0 9px;
    vertica-align: top;
    text-decoration: none;
}
.noneSmartphoneUserAgent #secondNav .inquiry a:hover {
    text-decoration: underline;
}

#secondNav .navList li {
    float: left;
}
#secondNav .navList li a {
    display: block;
    padding: 8px 15px;
    color: #ffffff;
    text-decoration: none;
    /*font-weight: bold;*/
}
.noneSmartphoneUserAgent #secondNav .navList li a:hover {
    text-decoration: underline;
}
#secondNav .navList li .current {
    display: block;
    padding: 8px 15px;
    color: #ff9900;
    text-decoration: none;
    font-weight: bold;
    background: url(/img_common/bg_secondnav_current.gif) no-repeat 50% 100%;
}
#secondNav .navList li span.disable {
    display: block;
    padding: 8px 15px;
    color: #999999;
    text-decoration: none;
}
.bubblePop {
    position: absolute;
    display: none;
    z-index: 2;
}
.bubblePop .inner {
    display: inline-block;
    position: relative;
    background: #82ae73;
    width: 150px;
    padding: 5px;
    color: #ffffff;
    border: 1px solid #ffffff;
}
.bubblePop .inner:before,
.bubblePop .inner:after {
    content: " "; 
    position: absolute;
    top: 100%;
    height: 0;
    width: 0;
    border: solid transparent; 
}
.bubblePop .inner:after {
    border-color: transparent;
    border-top-color: #82ae73;
    border-width: 10px;
    left: 50%;
    margin-left: -10px;
}
.bubblePop .inner:before {
    margin-left: -12px;
    left: 50%;
    border-color: transparent;
    border-top-color: #ffffff;
    border-width: 12px;
}
